<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout name="verifyHL" height="40">
		<Label name="psw" text="Check Code:" textcolor="0x00DFDFDF" width="100" align="center" valign="center" font="1"/>
		<Button name="verify" width="100"/>
		<RichEdit name="verify_code" width="77" textcolor="0x00DFDFDF" inset="14,10,0,0" maxchar="4" bkimage="file='login\Password.png' corner='4,4,4,4' dest='10,5,77,35'" rich="false" multiline="false" wanttab="false" wantreturn="false" number="true" font="1"/>
	</HorizontalLayout>
</Window>